<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="input-group input-percentage col-md-3">
        <input type="text" class="form-control" nash-th:name="*{path.fullPath}" nash-th:value="*{value}" th:attr="data-parsley-required=${data.mandatory}? true" />
        <span class="input-group-addon">%</span>
    </div>
</div>